div.jqmWindow
{
   
    position: fixed;
    top: 17%;
    left: 50%;
}

.jqmOverlay 
{ 
    background-color: #000; 
}

#frmContactValid,
#frmEmail, 
#frmValid
{
    width: 440px;
    margin-left: -220px;
    border: 8px solid #BFBFBF;
    background-color: #fff;
    padding: 24px;
}
#frmContactValid a.jqmClose,
#frmEmail a.jqmClose,
#frmValid a.jqmClose
{   
    position: absolute;
    top: 12px;
    right: 12px;
}
div.processing
{
    padding-top: 30px;
    height: 100px;
    text-align: center;
}